ALTER TABLE AB03B10T00 ADD (
  TIPO_TRABAJO_053 VARCHAR(100),
  SUBTIPO_ACTIVIDAD_055 NUMBER(8,0),
  PREVISION_MCA_010	VARCHAR2(100 BYTE),
  ESTIMACION_MCA_010	NUMBER(8,2),
  NIF_REPRESENTANTE_010 VARCHAR (20),
  NOMBRE_REPRESENTANTE_010 VARCHAR (200)
);      

ALTER TABLE AB03B24T00 ADD (
  NIF_REPRESENTANTE_024 VARCHAR (20),
  NOMBRE_REPRESENTANTE_024 VARCHAR (200)
);      
